Owostack

List credit systems

Lists credit systems and their feature-to-credit-cost mappings for the authenticated organization.

GET
/v1/credit-systems

Authorization

bearerAuth

Response Body

application/json

application/json

application/json

curl -X GET "https://api.owostack.com/v1/credit-systems"
{
  "success": true,
  "creditSystems": [
    {
      "slug": "string",
      "name": "string",
      "description": "string",
      "features": [
        {
          "feature": "string",
          "creditCost": 0
        }
      ],
      "property1": null,
      "property2": null
    }
  ]
}
{
  "success": true,
  "error": "string",
  "code": "string",
  "message": "string",
  "property1": null,
  "property2": null
}
{
  "success": true,
  "error": "string",
  "code": "string",
  "message": "string",
  "property1": null,
  "property2": null
}

AI Chat

Owostack docs assistant

Start a new chat below.